RubyGems Navigation menu

metasploit_data_models 4.1.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 4.1.1 - November 30, 2020 (175 KB)
  2. 4.1.0 - October 05, 2020 (175 KB)
  3. 4.0.2 - July 07, 2020 (180 KB)
  4. 4.0.1 - April 14, 2020 (180 KB)
  5. 4.0.0 - February 05, 2020 (180 KB)
Show all versions (176 total)

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

d447c8f3b9f067db4479177198847a662566fb4c82e5a76553d210f2ae59fbd8

Total downloads 2,000,620

For this version 65,596

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1

Links: